uuid: f82bb2b1-18b5-4287-90f0-5b975290a87e
langcode: en
status: true
dependencies:
  module:
    - paragraphs_library
third_party_settings:
  paragraphs_library:
    allow_library_conversion: true
_core:
  default_config_hash: g9F0f1nUZ6H0HL9kJTjyHc8L_qhLrWrFy8T0_M4ahgo
id: bp_modal
label: Modal
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
